Bug 493358 - Encode module in perl package can generate warnings.
Encode module in perl package can generate warnings.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: perl (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Marcela Mašláňová
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-01 10:50 EDT by Petr Šplíchal
Modified: 2016-05-31 21:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 435505
Environment:
Last Closed: 2010-02-22 08:06:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Marcela Mašláňová 2010-02-22 08:06:15 EST
The last planned update of RHEL-4 will be focused on performance and security
bugs only. This should be fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.